@media screen and (max-width:1600px){
  .top-inner .logo {
    	width: 200px;
  }
  .navbar-nav .nav-link {
	font-size: 15px;

	line-height: 80px;
	height: 80px;
	}
  .navbar-nav .nav-link img {
	height: 28px;
}
.custom-dropdown-icon {
	padding-left: 25px;
}
.top-links li a {
	font-size: 14px;
	height: 52px;
	line-height: 52px;
}
.footer {
	font-size: 14px;
	padding: 25px 0;
}
.device-name {
	font-size: 15px;
	padding: 15px 0 18px 0;
}
.active-msg {
	top: calc(100% - 10px);
}
.active-icon {
	bottom: 48px;
	font-size: 12px;
	width: 30px;
	height: 30px;
}
.colse-icon {
	font-size: 20px;
	width: 35px;
	height: 35px;
}
.content-outer {
	padding-top: 35px;
	padding-bottom: 40px;
}
.qusetion-title {
	padding: 5px 10px;
	font-size: 24px;
}
.breadcrumb-item {
	font-size: 14px;
	}
  .device-img img {
	max-width: 60%;
}
.btn-custom {
	font-size: 16px;
	height: 40px;
	padding: 0 25px;
  line-height: 40px;
}
.prev-btn img, .next-btn img {
	height: 18px;
}
.btn-row {
	padding-top: 20px;
}
.content-section {
	padding: 20px;
}
/*--*/
.time-block {
    font-size: 14px;
}

.time-block img {
    width: 26px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item{
	font-size: 15px;
}

.qusetion-desc {
	font-size: 15px;
}

.direction-text {
  font-size: 24px;
  padding: 25px 30px;
}

.ques-04-section {
    padding-bottom: 30px;
}

.ques-04-contain {
    padding: 25px;
  }

.ques-03-contain{
  padding-bottom: 10px;
}
.radio-custom {
    margin-bottom: 15px;
 }

.listing-title-text {
    font-size: 16px;
  }

.listing-contant-box p{  
   padding-bottom: 10px;
 }

.exams-listing-heading {
    padding: 30px 0 20px;
    font-size: 30px;
}

}
@media screen and (max-width:1400px){
/*21-11-2019*/  
.profile-heading {padding: 0 0 10px; font-size: 24px; margin-bottom: 20px;}
/*21-11-2019*/

/*25-11-2019*/  
.music-icons{left: auto; right: 0;}
.music-icons li a{height: 30px; width: 30px; font-size: 12px;}
/*25-11-2019*/  

.thank-u-title{font-size: 28px;}
.lgn-block{padding: 80px 0;}
}
@media screen and (max-width:1199px){
.top {
  padding: 15px;
}
.lgn-block {
  padding: 50px 0;
}
.login-form {
  padding: 20px;
}
.main .login-left h1 {
  font-size: 62px;
}
.login-left p {
  font-size: 18px;
  letter-spacing: 2px;
  margin: 0 0 30px;
  padding: 0 0 30px;
}
.login-top {
  margin-bottom: 20px;
}
.btm-part {
  font-size: 16px;
  padding: 40px 0;
}

.footer {
	padding: 18px 0;
}
.top-inner .logo {
	width: 150px;
}
.navbar-nav .nav-link {
	font-size: 14px;;
	line-height: 60px;
	height: 60px;
  padding: 0 15px !important;
}
.navbar-nav .nav-link img {
	height: 20px;
	padding-right: 10px;
}

/*-----*/
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item{
	font-size: 14px;
}

.exams-listing-heading {
    font-size: 26px;
}   


}
@media screen and (max-width:991px){
  .header {
  	padding: 10px 0;
  }
  .navbar-light .navbar-toggler {
	color: #ff0000;
	border-color: #fff;
	background: #fff;
}
.navbar-toggler {
  display: block;
	background: #ffffff;
	border: none !important;
	color: #a2ba49;
	border-radius: 0;
	padding: 5px 10px;
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);-ms-transform: translateY(-50%);-webkit-transform: translateY(-50%);
}
.navbar-toggler i{color:#a2ba49;font-size: 25px;}
.collapsed-area {
	position: absolute;
	right: 0;
	top: 100%;
	width: 100%;
	background: #a2ba49;
	border-top: 1px solid rgba(255,255,255,.2);
}
.collapsed-area .nav-item {
		border-bottom: 1px solid rgba(255,255,255,.2);
}
.custom-dropdown-icon{display: none;}
.philip-img {
	height: 35px !important;
	width: 35px;
	padding: 0 !important;
}

.thank-u-title{font-size: 26px;}
/*-----*/

.breadcrumb-outer {
    padding: 15px 0;
}
.time-block img {
    width: 25px;
}

.navbar-nav .nav-link.dropdown-toggle {
    padding-left: 15px !important;
}

.navbar-nav .nav-link {
   border-bottom: 1px solid transparent;
}

.top-inner .logo {
    margin-left: 15px;
}

.direction-text {
  font-size: 18px;
  padding: 15px 20px;
}

.steps-contain li {
    width: 50%;
}

.navbar-nav .nav-link  .down-arrow{display: block;}

}
@media screen and (max-width:767px){
body{
	font-size:16px;
}
.form-group {
  margin-bottom: 15px;
}
.form-control {
  font-size: 16px;
  height: 40px;
}
.btn-custom {
  font-size: 16px;
  height: 40px;
  padding: 0 20px;
}
.top {
  padding: 10px 15px;
}
.logo {
  width: 170px;
}
.training-corp {
  width: 110px;
}
.header {
  border-bottom-color:rgba(255, 255, 255, 0.5);
}
.lgn-block {
  padding: 30px 0;
}
.main .login-left h1 {
  font-size: 40px;
}
.main .login-left p::after {
  height: 2px;
  width: 100px;
}
.login-left p {
  font-size: 16px;
  letter-spacing: 1px;
  margin: 0 0 25px;
  padding: 0 0 10px;
}
.login-form {
  padding: 20px 15px;
}
.login-top {
  margin-bottom: 15px;
}
.login-top img {
  width: 60px;
}
.login-top span {
  font-size: 26px;
}
.checkbox-area .checkbox-lable {
  font-size: 15px;
  padding-left: 5px;
}
.forgot-pass {
  font-size: 15px;
}
.account {
  font-size: 16px;
  padding: 10px 15px;
}
.btm-part {
  padding: 20px 0;
}
.footer {
  font-size: 14px;
  padding: 20px 0;
}

/*=========*/
.navbar-nav .nav-link {
    line-height: 50px;
    height: 50px;
}

.top-links li a {
    height: 45px;
    line-height: 45px;
  }

.top-links li + li::before {
    margin: 0 8px;
  }

.device-row .row div[class*="col-"] {
    margin-bottom: 20px;
  }

.device-row .row div[class*="col-"]:last-child {
    margin-bottom: 0;
  }
.qusetion-desc {
	font-size: 14px;
 } 

 .direction-text {
    font-size: 16px;
    border-radius: 5px;
  }

.radio-custom input[type="radio"] + label {
   font-size: 14px;
    line-height: 22px;
    min-height: 20px;
    padding: 0 0 0 30px;
    background-size: 20px;
  }
 
 .radio-custom {
    margin-bottom: 10px;
 }

 .ques-04-contain {
    padding: 15px;
  }

 .steps-contain li {
    width: 100%;
} 

.ques-03-contain {
    padding-bottom: 10px;
}

.ques-03-img-title {
    font-size: 16px;
    padding: 20px 0 20px;
}

.listing-content {
    margin-bottom: 15px;
    padding: 15px;
}

.listing-contant-box {
    padding-left: 15px;
}

.exams-listing-heading {
    padding: 20px 0 20px;
    font-size: 20px;
}

.listing-contant-box p {
    padding-bottom: 5px;
}

.listing-contant-box .btn-custom{
  font-size: 16px;
} 

.listing-contant-box .btn-custom img{
  width: 18px;
}

.listing-contant-box .time-block {
   margin-bottom: 10px;
}

.listing-title {
  padding-bottom: 10px;
  margin-bottom: 15px;
}

/*21-11-2019*/
.profile-heading {font-size: 20px;}
.profile-img {margin-bottom: 20px; max-width: 100%;}
/*21-11-2019*/

.thank-u-title{font-size: 21px;}
.main .login-left .sub-hd{font-size: 20px; line-height: 23px; margin-bottom: 28px;}
.main .login-left{padding: 0;}
}
@media screen and (max-width:575px){

.listing-img-box, 
.listing-img-box .img-block, 
.listing-img-box img {
    width: 100%;
 }

.listing-contant-box {
  padding-left: 0;
  padding-top: 22px;
  width: 100%;
}

/*25-11-2019*/
.edit-pro-label{margin-top: 0;}
/*25-11-2019*/
.main .login-left .sub-hd {
    font-size: 15px;
    margin-bottom: 15px;
    line-height: 18px;
}
.login-left p{font-size: 13px;}
}